Bug 1261668 - Support BBDB >= 3 (EUDC)
Support BBDB >= 3 (EUDC)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Hracek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-09 18:48 EDT by Sergio Durigan Junior
Modified: 2015-09-25 06:53 EDT (History)
3 users (show)

See Also:
Fixed In Version: 24.5-6.fc23 emacs-24.5-6.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-21 06:49:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Durigan Junior 2015-09-09 18:48:20 EDT
This bug is the Fedora counterpart of:

<https://debbugs.gnu.org/cgi/bugreport.cgi?bug=19678>

It is about some adjustments that needed to be made in order to make EUDC aware of some changes introduced on BBDB 3.x.

The patch to fix this issue has been pushed upstream:

<http://git.savannah.gnu.org/cgit/emacs.git/commit/?id=6df13146cccc062c8bef9ed9c52827ec07c5885e>

And now I would like to ask that you backport and include this patch on the Fedora Emacs.  I can backport the patch if it is needed.

Thanks.
Comment 1 Petr Hracek 2015-09-11 03:30:56 EDT
I will do it soon.
Thanks for the bug, though.
Comment 2 Fedora Update System 2015-09-14 03:17:16 EDT
emacs-24.5-6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15787
Comment 3 Fedora Update System 2015-09-14 09:18:17 EDT
emacs-24.5-6.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15823
Comment 4 Fedora Update System 2015-09-14 13:50:48 EDT
emacs-24.5-6.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update emacs'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15787
Comment 5 Fedora Update System 2015-09-15 01:55:21 EDT
emacs-24.5-6.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update emacs'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15823
Comment 6 Fedora Update System 2015-09-21 06:49:28 EDT
emacs-24.5-6.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-09-25 06:53:40 EDT
emacs-24.5-6.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.